.movieHolder {
	vertical-align: middle;
	text-align: left;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.test {
	border: 5px dashed #F00;
}
body
{
	text-align: center;
	color: #000;
}.pageHolder {
	position: absolute;
	width: 100%;
	top: 0px;
}
.mainImage {
	visibility: inherit;
	height: 903px;
	width: 1074px;
	background-image: url(images/minds_eye_bg.png);
	background-repeat: no-repeat;
	margin-left:auto;
	margin-right:auto;
}
.topArea {
	color: #FFF;
	visibility: inherit;
	left: 75px;
	top: 100px;
	height: 384px;
}
.textHolder {
	height: 134px;
	width: 525px;
	float: left;
	color: #FFF;
	font-size: 10px;
	text-align: right;
}
.spacer1 {
	height: 16px;
	width: 104px;
}
.movieMenu {
	width: 105px;
	float: left;
}
.typeMain {
	color: #FFF;
	margin-right: 55px;
	margin-top: 0px;
	line-height: 12px;
}
.largerText {
	font-size: 12px;
	font-weight: bold;
	color: 28949d;
}
.typeMain a {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.typeMain a:hover {
	font-size: 12px;
	color: #28949d;
	text-decoration: none;
	font-weight: bold;
}
.typeMain .read a {
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.typeMain .read a:hover {
	font-size: 11px;
	color: #28949d;
	text-decoration: none;
	font-weight: bold;
}
.copyright {
	font-size: 9px;
	color: #666;
	z-index: 5;
	position: absolute;
	right: 10px;
	bottom: 10px;
}
